GNU bug report logs - #33343
Error bind mounting `/dev/full' to /gnu/store/... on reconfigure.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Brendan Tildesley <brendan.tildesley@HIDDEN>; merged with #31023; dated Sun, 11 Nov 2018 12:58:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 33343 <at> debbugs.gnu.org:


Received: (at 33343) by debbugs.gnu.org; 11 Nov 2018 17:12:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Nov 11 12:12:57 2018
Received: from localhost ([127.0.0.1]:46656 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gLtI8-0005PJ-8u
	for submit <at> debbugs.gnu.org; Sun, 11 Nov 2018 12:12:57 -0500
Received: from eggs.gnu.org ([208.118.235.92]:56408)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1gLtI7-0005P3-Cx
 for 33343 <at> debbugs.gnu.org; Sun, 11 Nov 2018 12:12:55 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ludo@HIDDEN>) id 1gLtHy-0006uF-FU
 for 33343 <at> debbugs.gnu.org; Sun, 11 Nov 2018 12:12:48 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:50729)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1gLtHy-0006sn-30; Sun, 11 Nov 2018 12:12:46 -0500
Received: from [2a01:e0a:1d:7270:af76:b9b:ca24:c465] (port=33734 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1gLtHx-0002sm-IA; Sun, 11 Nov 2018 12:12:45 -0500
From: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
To: Brendan Tildesley <brendan.tildesley@HIDDEN>
Subject: Re: bug#33343: Error bind mounting `/dev/full' to /gnu/store/... on
 reconfigure.
References: <287d5ed6-eddd-f836-6f7e-698556edb1c2@HIDDEN>
 <6c7343bc-fef7-8325-eb4c-4b925a790c71@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 21 Brumaire an 227 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Sun, 11 Nov 2018 18:12:44 +0100
In-Reply-To: <6c7343bc-fef7-8325-eb4c-4b925a790c71@HIDDEN> (Brendan
 Tildesley's message of "Sun, 11 Nov 2018 19:18:50 +1100")
Message-ID: <878t1zr10z.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 33343
Cc: 33343 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

Hi,

Brendan Tildesley <brendan.tildesley@HIDDEN> skribis:

> I'm trying to reconfigure with the latest guix after 2 months. I'm able
>
> to build my system with guix system vm, but when I try to reconfigure I
> get the following error. I tried removing ecryptfs-utils from my
> configuration, but then I just get the same error with a different store
> item. i have=C2=A0=C2=A0 80GiB of free space, and according to tune2fs, 5=
0 million
> free inodes.
>
> |guix system: error: build failed: |=C2=A0=C2=A0 |=C2=A0=C2=A0 |=C2=A0=C2=
=A0 bind mounting `/dev/full' to `/gnu/store/6cnyn2ygaa4h4hmfvy4g4kriv6w61c=
i8-ecryptfs-utils-111.drv.chroot/dev/full'

Please see <https://issues.guix.info/issue/31023>, which is about the
same issue.

In short: don=E2=80=99t use =E2=80=98--verbosity=E2=80=99.

Thanks,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#33343; Package guix. Full text available.
Merged 31023 33343. Request was from ludo@HIDDEN (Ludovic Courtès) to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 11 Nov 2018 12:57:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Nov 11 07:57:17 2018
Received: from localhost ([127.0.0.1]:45376 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gLpIj-0005PT-04
	for submit <at> debbugs.gnu.org; Sun, 11 Nov 2018 07:57:17 -0500
Received: from eggs.gnu.org ([208.118.235.92]:37398)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <brendan.tildesley@HIDDEN>) id 1gLkxm-0004vy-1X
 for submit <at> debbugs.gnu.org; Sun, 11 Nov 2018 03:19:22 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <brendan.tildesley@HIDDEN>) id 1gLkxd-0002nZ-IT
 for submit <at> debbugs.gnu.org; Sun, 11 Nov 2018 03:19:14 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.6 required=5.0 tests=BAYES_00,BITCOIN_SPAM_02,
 BITCOIN_SPAM_05,FREEMAIL_FROM autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:52359)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <brendan.tildesley@HIDDEN>)
 id 1gLkxd-0002mt-F2
 for submit <at> debbugs.gnu.org; Sun, 11 Nov 2018 03:19:13 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:46993)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <brendan.tildesley@HIDDEN>) id 1gLkxc-0000ml-Ba
 for bug-guix@HIDDEN; Sun, 11 Nov 2018 03:19:13 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <brendan.tildesley@HIDDEN>) id 1gLkxX-0002Y2-Bb
 for bug-guix@HIDDEN; Sun, 11 Nov 2018 03:19:12 -0500
Received: from mail-it1-x129.google.com ([2607:f8b0:4864:20::129]:53092)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <brendan.tildesley@HIDDEN>)
 id 1gLkxT-0002DD-H0
 for bug-guix@HIDDEN; Sun, 11 Nov 2018 03:19:05 -0500
Received: by mail-it1-x129.google.com with SMTP id t190-v6so8638909itb.2
 for <bug-guix@HIDDEN>; Sun, 11 Nov 2018 00:18:59 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=subject:references:to:from:openpgp:autocrypt:message-id:date
 :user-agent:mime-version:in-reply-to:content-transfer-encoding
 :content-language;
 bh=3Emz/3GQuB1swZXZJuZqMfNWcgprYxTADZZoze4CUeM=;
 b=Vj16PnJx0D/l3ikTzx1uVPpeMf9kz1zex8h+wfKGthYZDcoICxJibooiS2BrNZUICE
 BvuXdCIFSIEPoSE1v4JMZP9iqgl1oXGDZV1aIMzy+sYNqkcy8fhUzCgAKieXNc8WjFdE
 JMwjpEsxe8L4TGpB19+eGPRJH9Tz8vPrb+YRmIJbWPuU991gc/MsSo2VYBvX5M7xPLyW
 9IdmZlR6DEocnE7K1MtI0qF5MlivejX+9OsFdSWwGCFaoTHOXMM+IaA+0Epl6Bukq8B6
 bz9Z+XQj/3zUCK6ELZ8nMZCkP8BIvOH1KkwFDREjYeFj7YvjmbgAF+NhjqDJNIGxtYKL
 cToQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:subject:references:to:from:openpgp:autocrypt
 :message-id:date:user-agent:mime-version:in-reply-to
 :content-transfer-encoding:content-language;
 bh=3Emz/3GQuB1swZXZJuZqMfNWcgprYxTADZZoze4CUeM=;
 b=fLVPXpAZiPxLdsW+wbv6qYbm8zBoD5DPzEf4EQdUaZgdFb1vRD5D3AYg94P6VuUXon
 q3M191wTL9QyF3A5Yfb09DNL4+KGNMG2WsNGGePoE5Ut9+Tc40N4+BZZYHjSFzu+0LcQ
 gFzcsLzauiBBcJEcTwLwyqWJsHP0m1zOxy948EizZezIQXc5keVjIkBn5tq9LcBQSw1Q
 3fhPJG1muVutfwsu/lIeS+mt63mhGVH77f/wJwEs6+v9YdNo1wOyU4ZMv+3L1dQitoeX
 5VYoTWZpCkyVUiSxPX9p1end7IkGlaaYtiPHPuPbi6lYo8aMEqhmYKk+sG5UaeGASPgj
 Yj8A==
X-Gm-Message-State: AGRZ1gJgs4DGU/VudJQJ1VTCBLR51Mfgzh9iaHa73MICmMDZlqJUeF8V
 cYt4jKfz7BCKPhorR7+jqpxlZZG1
X-Google-Smtp-Source: AJdET5eGwvXVXdurlyer6Mh3YUE33OkLWccUIi+sH1PGaQCi4oYJSTkA/48nCkuUpsv8BfriZOqcVA==
X-Received: by 2002:a24:d695:: with SMTP id
 o143-v6mr8054155itg.81.1541924338860; 
 Sun, 11 Nov 2018 00:18:58 -0800 (PST)
Received: from [10.1.1.62] ([14.2.153.161])
 by smtp.googlemail.com with ESMTPSA id
 y190-v6sm2219480itg.3.2018.11.11.00.18.57 for <bug-guix@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Sun, 11 Nov 2018 00:18:58 -0800 (PST)
Subject: Error bind mounting `/dev/full' to /gnu/store/... on reconfigure.
References: <287d5ed6-eddd-f836-6f7e-698556edb1c2@HIDDEN>
To: bug-guix@HIDDEN
From: Brendan Tildesley <brendan.tildesley@HIDDEN>
Openpgp: preference=signencrypt
Autocrypt: addr=brendan.tildesley@HIDDEN; keydata=
 xsFNBE62loUBEADux5jVoHJDEb5A8mYdt6X1khL3B/Ui1wSb0P+394xNDa7AiszO2vNK0TGy
 amVUi6IV2/Nnm9OplfbpHdqVCRL3JjjglEnBKu6DHsNwkmrEl4QJxjMdHfyy44H5tEh6YovI
 tAi2oZeRi9Xr83BiJ8yMc811lNFa3jUcctvhNK8rH/2bowFXL8azQZGHJESqU8TKPbX5jaob
 McViaLmMN0Q4eR6squ8Giajxx7igkIt1F20jHRYq5EPSEBDat0s+UDtwJFO7n62odldbq8ln
 iaN5Gc9dkJPf4d+9+ee8OMaPQF38GzOlk0fCHQeqvyc7KWoZYe1aKbrUoPKDNGic0vyWlZ9F
 mmspObdrL9uo4kBG2w7v+K6s1D4UvjgTG4DpXSKfozqicQfci+61et5ezM0WaujrRT+1bYI9
 RpMlkBb+HZcgjs/rQZV5t9EG1U1rr+zfykIh9+hmR6tty6Fj7LSMAH0U1zkw80NlvQappJhw
 aO0acCpQukGPUuOvFtg5U1rkocvbHfj5n2LpG4SeqUahgHZHC9DL+hR0G+0AlVJnNwbj7Mdp
 LlIVV4RmF/uymWYC9kbaluKEgXkFFwnf1CFLh0jObmUP3w1tD+9bw7oFn74E1owWAw1d21V8
 wPJ0CIxsh1O/AfmvgjJjaLmmzmjykxriQX8Kpch0k0egb/koFwARAQABzStCcmVuZGFuIFNj
 b3QgVGlsZGVzbGV5IDxicmVuZGFuQHRpZGRsZXMubWU+wsGBBBMBAgArAhsDBgsJCAcDAgYV
 CAIJCgsEFgIDAQIeAQIXgAIZAQUCUJzn1QUJDxALUAAKCRCoFT3q/O0Cu2AZEADZfE73m8dO
 pE0e5BdQFfKX3QNvmkelNUfbBxdM5Z0vTgG/81gQlJWJnsD0KKvE0NTCotzZVlUgKi7Y48TX
 An9xjexhczvB9vq8emgBZ4jtOpqgS8oqwh2Cc6fUt2XcBCnG9CKvj9XkZpPAAB7mWIeT8hPi
 l0pY0FHIFkRcaWWDrEGw8jExuXhiGZHg0fOEIu/ZMzEf+CYWS3ShrgPLP5KJpKgFHNT9wA7r
 oOFxKrf6rcPilVRUSisNl7GN17uZP+b7zkhJMGELhpDnuDwk5jziXB3GuzWftT3G7cZ90q2K
 7sd+fyKBA8OUwpxb7CHSak2zu35pOm6aGlVelUI1/kiqzQ+1oVT1ba7JaAsZ6LNyV/aieb/u
 aghHszRe2gFuY8XPdPRsADxgTvVxdbRUXWs4pGpT4o7e9/5wXWntyTsekbxWDgJJ8qC+6HjT
 e1u+H8reWSSP7MncnueYWvFcbcBA8dB/+2q5YKgha/611nf6Ia5tkUD81/hGYObG3rbPb3hA
 ZYenbZwDn3QQ3mRIx+ltABwaSYARoDDAZMITfa1ppDkDMjIwmKPZrVXiSP23MyKOMTscdxl4
 Sd4/9tiVpOXs7by0QW8CKzzmzEZS30zaeD0ww7of3LgCj7eWlIy2uOWeZNf1DVwTmotKuHNN
 Rvm+tq9l+Et8UCu8fYV/qRdr687BTQROtpaFARAArHJzWmSDR2bTCQ/tsSTGy4qmFuOBnjoh
 trobARXRvH8UBlo9e7s3gFoIm6Trfy6a1QIGpV6OBLelCi/GyxgZTOrZ3cEDf7lP/cRXFXCd
 hd/vCHkzKRPtWxXFLzmqKA2IGKWgT8YatcU7wKZreQxWqyPDWVGUVQYGAFMItKJh56ZQsFEW
 FunoFymxw1Cp5Mkiq7gtsHYFHT1PJCrJrG2B4ranxKIlNAVH1mkVHT3/RxfkkynUBHob/pz8
 KE5iEkXnjLONGm4rGDdH5uKoKxwtL7tanLpxSFFLW66RTmRNYgvo9wUrjA9GTNkWcZNOkgaF
 fpgjSbTZ6eWGi9fTAcN0oiIAqGF+kMd+yq9GX76dyi2H0aDs3JOswoNnXvXBJw8x3pOrdp4T
 iPdmB3IsVdBJYb89+nTQNuGpE1zmwp9WXJ7PWEuTLrp2zujq0cwiKa4Mv2HEAWY/jHgHb51H
 sZ23bnlnUMGKw80Q5DGcsWQ2ZZ+FNLXSHaBPUAnGcdJv8dQs8E4RYP/OEBfb0huQqeZwHF6E
 RiG/QcR+mCuXkRdYo8GoIX/NpJ5hOPEe1Q3nKxYB8+A2F8HE5ikiCZprRnDIPMbLbEQ67ToB
 eUaPbBWUDTR9eCLopa4Gy2AVE4F3M9hgLjg+uKThnTspJX/s7ED7X+BQ9rr/DrgjuzQitPVN
 p2MAEQEAAcLBZQQYAQgADwIbDAUCUJznKwUJDw65JgAKCRCoFT3q/O0Cu56ID/9hzNGAw+Na
 /BOGCbhTGBCXAmq0tMyvyqhP7abxysePCkKxE9wrUvjONGTRT0Qf54tPDfK0JrtMWlUqlqii
 wxM0I34e+rcWk2Ca+p3g6HSH8v5ly3U2oiorXcMW536KNgXlzR6nELaBSsGAgGFEKTrRLN0d
 akW/Iq3CQLqUgHeNAhZ5vimfPjDt9qlyCuQ+eCiIXMgrqTpqL1EYPNLgo9hqx5drpX9jDFnc
 RSIXC3Z/4kZRzn0uGkOv+h5PfEmAk1fs4eBGyQ23KoKKZcfl4rehJBFVzvbKhvAwYG6RUtia
 Jv5TSIEY5f0e1ijPmsZz84DSotS7r4ExMErEynROmV+CuiMy6JnupIX19cishuyRlXnysyZ6
 1mzdHUsWTL2YvqXxzBxS1D+9ls7iTNPBZ3GXPuqtoP35QcIJOotPTb9OusvukCS1V54MYxH9
 squZ3dde1RQ3zLDVhRPFcG4T4Vk/q1GGw4zljDsp7X74PVr4HL4YoYmilpK25HDAP9m3xjzd
 DnjaO+TVa+nTVznAfjXh9YvA0hKOglNYYebBK9td1eDe7AbwVwIBL0MYfz0furhmhC65Bt6W
 mLh0Lm5pTFEyCNJ+NFTrBHsFq5lMCO/R4spbXyvV2J1AG4ykxhbq/9SyGZ2Zg+bXIgkXTsNK
 e3R83sKQE9go9gSgDEAIZs6YlQ==
X-Forwarded-Message-Id: <287d5ed6-eddd-f836-6f7e-698556edb1c2@HIDDEN>
Message-ID: <6c7343bc-fef7-8325-eb4c-4b925a790c71@HIDDEN>
Date: Sun, 11 Nov 2018 19:18:50 +1100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.0
MIME-Version: 1.0
In-Reply-To: <287d5ed6-eddd-f836-6f7e-698556edb1c2@HIDDEN>
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
Content-Language: en-AU
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -0.5 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 11 Nov 2018 07:57:15 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.5 (-)

I'm trying to reconfigure with the latest guix after 2 months. I'm able

to build my system with guix system vm, but when I try to reconfigure I
get the following error. I tried removing ecryptfs-utils from my
configuration, but then I just get the same error with a different store
item. i have   80GiB of free space, and according to tune2fs, 50 million
free inodes.

|guix system: error: build failed: |   |   |   bind mounting `/dev/full' to `/gnu/store/6cnyn2ygaa4h4hmfvy4g4kriv6w61ci8-ecryptfs-utils-111.drv.chroot/dev/full'


I also encountered:

root@ui /home/b# guix gc --optimize
cannot link
`/gnu/store/.links/1a52zihpvvw40a3c4x7gqm91q8fwikxqn5c0ppfmk8xdzwnf0jh4' to `/gnu/store/19kffs6k7vq7a777icgwnzzwzqcjqwqa-python-2.7.14/lib/python2.7/site-packages/pip/models/__init__.pyc': No space left on device
cannot link `/gnu/store/.links/15zqnpjy710pql18r1y5kndp20iad49zjij2bmaswwg41zi30y69' to `/gnu/store/8qmkhdc7rkvhh1by90cgr0kjhwwl8b4q-util-macros-1.19.2.drv': No space left on device
cannot link `/gnu/store/.links/18d55pksvj1kg9bx5rhjqgz46xq4q1lpj4f9wc2bk9qrxycb7jjx' to `/gnu/store/cy0gyg5a6a0zcrmm74y4njv810kx3vlj-util-linux-2.31/bin/dmesg': No space left on device
cannot link `/gnu/store/.links/0avgw4kxgph7xvm94g76dzd8gfcc0085lw1wsn96jv94njnxdyfq' to `/gnu/store/n9ym4yl7s55pm57rnc5whjlzjgvxas32-linux-libre-4.16.2/lib/modules/4.16.2-gnu/kernel/drivers/tty/serial/8250/8250_mid.ko': No space left on device
cannot link `/gnu/store/.links/1a52zihpvvw40a3c4x7gqm91q8fwikxqn5c0ppfmk8xdzwnf0jh4' to `/gnu/store/nn4wfppsvqx9x6b53i8xav7nadqg02fj-python-2.7.14/lib/python2.7/site-packages/pip/models/__init__.pyc': No space left on device
cannot link `/gnu/store/.links/1gklhdk2jhwdf3mvhfzkj76d07b89djadbady6w7rdg9cpj8pa1w' to `/gnu/store/s28fmfrq8r0c688x59cj0fcyh2pv87nj-glibc-locales-2.27/lib/locale/2.27/en_SG.UTF-8/LC_TIME': No space left on device

I deleted all my backup profiles, ran guix gc, and these errors went
away after running it a few times.





Acknowledgement sent to Brendan Tildesley <brendan.tildesley@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#33343; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 11 Nov 2018 17:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.